diff --git a/okhttp/src/main/java/okhttp3/Response.java b/okhttp/src/main/java/okhttp3/Response.java
index b11eae6998..915e044f21 100644
--- a/okhttp/src/main/java/okhttp3/Response.java
+++ b/okhttp/src/main/java/okhttp3/Response.java
@@ -165,7 +165,7 @@ public ResponseBody peekBody(long byteCount) throws IOException {
   }
 
   /**
-   * Never {@code null}, must be closed after consumption, can be consumed only once.
+   * Never {@code null} on responses returned from servers, must be closed after consumption, can be consumed only once.
    */
   public ResponseBody body() {
     return body;
